@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,600,700,800');
/*
	font-family: 'Open Sans', sans-serif;
*/

*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: none; }


img { border:none; max-width: 100%; height: auto; }
.ce-gallery img:not([src$=".svg"]){ width: 100%;  }


html, body { font-family: 'Open Sans', sans-serif; font-weight: 400; height: 100%; }

#banner { position: fixed; top: 0; left: 0; height: 100vh; z-index: 0; background-size: cover; background-position: center; background-repeat: no-repeat; }
#banner .ce-above .ce-gallery { margin-bottom: 0; }
#banner img { height: 100vh; opacity: 0; }

:focus { outline: none; }
a[href^=tel] { color: inherit; text-decoration: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
h1, h2, h3, h4, h5 { font-weight: 700; }
fieldset { border: none; }
iframe { max-width: 100%; }


select { border-radius: 0; }
textarea,input[type="text"],input[type="submit"] { -webkit-appearance: none; border-radius: 0; }
::-webkit-input-placeholder { color: #000000; } .parsley-error::-webkit-input-placeholder { color: red; }
:-moz-placeholder { color: #000000; opacity: 1; } .parsley-error:-moz-placeholder { color: red; opacity: 1; }
::-moz-placeholder { color: #000000; opacity: 1; } .parsley-error::-moz-placeholder { color: red; opacity: 1; }
:-ms-input-placeholder { color: #000000; } .parsley-error:-ms-input-placeholder { color: red; }


b, strong { font-weight: 700; }


hr { height: 1px; border-width: 1px 0 0 0; border-style: solid; border-color: #000000; }


a { color: inherit; text-decoration: none; }

.text-left, .ce-headline-left { text-align: left; }
.text-right, .ce-headline-right { text-align: right; }
.text-center, .ce-headline-center { text-align: center; }
.text-justify { text-align: justify; }


/* buttons */
.button { display: inline-block; padding-left: 35px; line-height: 25px; font-weight: 700; background-image: url(../img/arrow.svg); background-size: 25px; background-repeat: no-repeat; background-position: left; }
.button:after { content:''; font-family: Verdana, Arial, sans-serif; } /* safari line-height hack */


/* displays */
main, header, footer, nav, section, article { display: block; }


/* limiters */
#wrapper { max-width: 1280px; margin: 0 auto; }
.inner, .inner-890 { max-width: 890px; margin: 0 auto; }
.inner-325 { max-width: 325px; margin: 0 auto; }
.inner-1800 { max-width: 1800px; margin: 0 auto; }


/* clearer */
.clear { line-height: 0; font-size: 0; height: 0; text-indent: -999px; clear: both; }
#footer:after, #header #logo > .inner-325:after,
.row:after { clear: both; content: ''; display: table; }
#naviMain ul, 
#content ul { list-style: none; }


/* effects */
#naviMain > ul > li > a, #naviMain a:before, #content a, .mobicon span,
.effect { -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }


/* font-sizes */
.size-12, #fLogo > span { font-size: 12px; }
.size-14, #naviMain > ul > li > a { font-size: 14px; }
.size-16, html, body, h3 { font-size: 16px; }
.size-66, h1, h2 { font-size: 66px; }


/* line-heights */
.line-height-19, #content p, #logo span { line-height: 19px; }
.line-height-22, h3, #content p { line-height: 22px; }
.line-height-79, h1, h2 { line-height: 79px; }


/* colors */
.color.white, html, body { color: #FFF; }
.color.grey, #logo span, #fLogo > span { color: #454544; }
.color.darkgrey, #naviMain a { color: #4C4C4C; }


/* background-colors */
.background.white, footer { background-color: #FFF; }
.background.brown { background-color: #513F2C; opacity: 0.9; }
.background.darkgrey { background-color: #000; opacity: 0.75; }


/* margins */
.background { padding: 50px 0; }
.margin-80, .space-after-large { margin-bottom: 80px; }
.margin-40, .space-after-medium { margin-bottom: 50px; }
.margin-16, #content p, #content ul, #content ul li, #content ol, #content ol li, #content hr, h3, .space-after-small { margin-bottom: 16px; }


/* header */
#header { min-height: 84vh; }
#header #logo { position: absolute; top: 30%; left: 50%; transform: translate(-50%, -35%); width: 100%; z-index: 1; }
#header #logo .logo_link { width: 254px; display: block; line-height: 0; font-size: 0; margin: 0 auto; }
#header #logo span { float: left; width: 180px; padding-top: 20px; padding-left: 20px; display: block; font-weight: 600; text-transform: uppercase; }


/* content */
#content { padding-bottom: 76px; }
#content h1,
#content h2 { margin-bottom: 23px; font-weight: 800; text-transform: uppercase; }
#content h3 { font-weight: 700; text-transform: uppercase; }
#content p {  }
#content ul, #content ol {  }
#content ul li { padding-left: 15px; position: relative; }
#content ul li:before { content: "-"; display: block; top: 0; left: 0; position: absolute; }


/* layouts */
.layout-indented { padding-left: 7.5%; }
.layout-bottom-link { position: relative; }
.layout-bottom-link .button { position: absolute; bottom: 0; }


/* grids */
.grid { overflow: hidden; }
.grid > .row { margin-left: -15px; margin-right: -15px; }
.grid > .row > .col { float: left; padding-left: 15px; padding-right: 15px; }
.grid_30_30_30 > .row > .col { width: 33.33%; }
.grid_50_50 > .row > .col { width: 50%; }


/* footer */
footer { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 50; }

#fLogo { float: left; padding: 20px 0; display: none; }
#fLogo .logo_link { float: none; width: 99px; display: block; line-height: 0; font-size: 0; position: absolute; top: -60px; }
#fLogo > span { float: left; padding-left: 10px; display: block; font-weight: 600; text-transform: uppercase; line-height: 37px; }

/* naviMain */
#naviMain { float: right; padding-top: 27px; }
#naviMain > ul > li { float: left; position: relative; }
#naviMain > ul > li > a { position: relative; display: block; border-left: 1px solid rgb(127, 127, 127); font-weight: 400; padding-left: 10px; padding-bottom: 30px; padding-right: 25px; text-transform: uppercase; }
#naviMain > ul > li > a:before { content: ''; position: absolute; top: 0; left: 0; height: 100%; width: 1px; background-color: rgb(127, 127, 127); opacity: 0; }
#naviMain > ul > li.active > a:before,
#naviMain > ul > li:hover > a:before { opacity: 1; }